## python-ulid 2.2.0

=== debian/changelog ===
python-ulid (2.2.0-4) unstable; urgency=medium

  * properly fix conflict with ulid-cli by renaming binary (Closes: #1086219)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 02 Nov 2024 15:15:27 -0400

python-ulid (2.2.0-3) unstable; urgency=medium

  * add Conflicts with ulid-cli (Closes: #1085051)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 28 Oct 2024 09:34:48 -0400

python-ulid (2.2.0-2) unstable; urgency=medium

  * rebuild for unstable after crossing NEW

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 15 Oct 2024 15:33:49 -0400

python-ulid (2.2.0-1) experimental; urgency=low

  * Initial release (Closes: #1065576)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 06 Mar 2024 20:55:06 +0000
