=== debian/control ===
Source: python-ulid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-freezegun,
               python3-hatch-fancy-pypi-readme,
               python3-hatch-vcs,
               python3-hatchling,
               python3-pytest,
               python3-pytest-cov,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ulid
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ulid.git

Package: python3-ulid
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Universally unique lexicographically sortable identifier (Python library)
 A ULID is a Universally Unique Lexicographically sortable
 Identifier. It is:
 .
  * 128-bit compatible with ``UUID``
  * 1.21e+24 unique ULIDs per millisecond
  * Lexicographically sortable!
  * Canonically encoded as a 26 character string, as opposed to the 36
    character UUID
  * Uses Crockford's base32 for better efficiency and readability (5
    bits per character)
  * Case insensitive
  * No special characters (URL safe)
