=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ulid
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	mv debian/python3-ulid/usr/bin/ulid debian/python3-ulid/usr/bin/python-ulid
