=== debian/watch ===
version=4
# try also https://pypi.debian.net/python-ulid/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/python-ulid/python-ulid-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
